Bug 1136978 - hash-slinger build for epel7 please
Summary: hash-slinger build for epel7 please
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: hash-slinger
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-03 18:02 UTC by Erinn Looney-Triggs
Modified: 2015-01-26 20:13 UTC (History)
1 user (show)

Fixed In Version: hash-slinger-2.6-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 20:13:18 UTC


Attachments (Terms of Use)

Description Erinn Looney-Triggs 2014-09-03 18:02:38 UTC
Please build hash-slinger for epel7

Thanks,
-Erinn

Comment 1 Fedora Update System 2015-01-06 18:48:23 UTC
hash-slinger-2.6-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/hash-slinger-2.6-1.el7

Comment 2 Fedora Update System 2015-01-07 19:31:06 UTC
hash-slinger-2.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2015-01-26 20:13:18 UTC
hash-slinger-2.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.